package dev.flyfish.framework.approval.enums;

import dev.flyfish.framework.enums.NamedEnum;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审批状态
 *
 * @author wangyu
 */
@Getter
@AllArgsConstructor
public enum ApproveStatus implements NamedEnum {

    DRAFT("草稿"), PENDING("待审批"), APPROVING("审批中"), APPROVED("已审批"), REJECTED("已拒绝");

    private final String name;
}
