package dev.flyfish.framework.auditor;

import dev.flyfish.framework.domain.base.Domain;

/**
 * 存储完bean的后置审查
 *
 * @author wangyu
 */
public interface BeanPoster<T extends Domain> {

    /**
     * 对入库的实体进行审查，并执行额外功能
     *
     * @param data 原数据
     */
    void post(T data);
}
