package dev.flyfish.framework.domain.po;

import dev.flyfish.framework.annotations.Entity;
import dev.flyfish.framework.domain.base.AuditDomain;
import lombok.Getter;
import lombok.Setter;

import java.util.Map;

/**
 * excel映射方案
 *
 * @author wangyu
 */
@Getter
@Setter
@Entity(table = "t_excel_mapping", collection = "excel-mappings")
public class ExcelMapping extends AuditDomain {

    // 映射关系
    private Map<String, String> content;
}
