package dev.flyfish.framework.mongodb.utils;

import org.bson.Document;
import org.springframework.data.mongodb.core.query.Criteria;

/**
 * 查询工具嘞
 *
 * @author wybab
 */
public final class CriteriaUtils {

    /**
     * 判断是否非空
     *
     * @param criteria 查询
     * @return 结果
     */
    public static boolean isNotEmpty(Criteria criteria) {
        return !isEmpty(criteria);
    }

    /**
     * 判断是否为空
     *
     * @param criteria 查询
     * @return 结果
     */
    public static boolean isEmpty(Criteria criteria) {
        Document document = criteria.getCriteriaObject();
        return null == document || document.isEmpty();
    }
}
