package dev.flyfish.framework.bean;

import dev.flyfish.framework.domain.base.Domain;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 同步vo
 *
 * @author wangyu
 */
@Builder
@Data
@AllArgsConstructor
@NoArgsConstructor
public class SyncVo<T extends Domain> {

    private int success;

    private int failed;

    private int updated;

    private List<T> list;
}
