package dev.flyfish.framework.config;

import dev.flyfish.framework.beans.resolver.DynamicRestBeanResolver;
import org.springframework.boot.autoconfigure.web.ServerProperties;
import org.springframework.boot.autoconfigure.web.reactive.WebFluxProperties;
import org.springframework.context.annotation.Bean;
import org.springframework.http.server.reactive.ServerHttpRequest;
import org.springframework.web.server.WebFilter;

/**
 * 默认初始化的Bean配置
 *
 * @author wangyu
 */
public class BeanConfig {

    @Bean
    public DynamicRestBeanResolver dynamicRestBeanResolver() {
        return new DynamicRestBeanResolver();
    }

}
