package #{packageName};

import #{beanClass};
import #{queryBeanClass};
import #{listViewClass};
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import java.util.List;
import java.util.stream.Collectors;
import dev.flyfish.framework.bean.Result;
import dev.flyfish.framework.configuration.annotations.PagedQuery;
import dev.flyfish.framework.domain.base.Vo;
import dev.flyfish.framework.service.BaseService;

@RestController
@RequestMapping("#{uri}")
public class #{className} {

    @Autowired
    protected BaseService<#{beanClassName}> service;

    @GetMapping("views")
    public Result<List<Vo<#{beanClassName}>>> getVoList(@PagedQuery #{queryBeanClassName}#{queryBeanSuffix} qo) {
        if (null != qo.getPageable()) {
            return Result.accept(service.getPageList(qo).map(item -> new #{listViewClassName}().from(item)));
        }
        return Result.accept(service.getList(qo).stream()
                .map(item -> new #{listViewClassName}().from(item)).collect(Collectors.toList()));
    }

}
